Article ID: 125985, created on Jun 18, 2015, last review on Jun 18, 2015

  • Applies to:
  • H-Sphere 3.6.3


When Curl in PHP tries to connect to Apache with tls1.0 disabled and tls1.1 and tls1.2 enabled only, Curl in PHP is no longer able to connect to the server.


Software issues HSPH-140 and HSPH-139


This issue will be fixed in future H-sphere updates.

6b908665c0d1eca5bdd0141a32fd712a 6311ae17c1ee52b36e68aaf4ad066387 f213b9fa8759d57bee5d547445806fe7 2e39a5e5b1423cc126cf735bac076008

Email subscription for changes to this article
Save as PDF